
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MikaltoResort", "MikaltoResort\MikaltoResort.csproj", "{9343E236-A461-45A3-A973-766ABF6E4056}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ManagementApp", "ManagementApp\ManagementApp.csproj", "{7A7D5105-A264-47DF-BC07-84C7DBD7C6D0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AppLibs", "AppLibs\AppLibs\AppLibs.csproj", "{B3984AA2-9C3C-4473-9965-78B6155739CE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9343E236-A461-45A3-A973-766ABF6E4056}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9343E236-A461-45A3-A973-766ABF6E4056}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9343E236-A461-45A3-A973-766ABF6E4056}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9343E236-A461-45A3-A973-766ABF6E4056}.Release|Any CPU.Build.0 = Release|Any CPU
		{7A7D5105-A264-47DF-BC07-84C7DBD7C6D0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7A7D5105-A264-47DF-BC07-84C7DBD7C6D0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7A7D5105-A264-47DF-BC07-84C7DBD7C6D0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7A7D5105-A264-47DF-BC07-84C7DBD7C6D0}.Release|Any CPU.Build.0 = Release|Any CPU
		{B3984AA2-9C3C-4473-9965-78B6155739CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B3984AA2-9C3C-4473-9965-78B6155739CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B3984AA2-9C3C-4473-9965-78B6155739CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B3984AA2-9C3C-4473-9965-78B6155739CE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {620CC764-6A4D-439C-81A9-A099F0506AFA}
	EndGlobalSection
EndGlobal
